
@media (min-width:576px) {
	.card-columns.listfeaturedtag {
		/* -webkit-column-count:2;
		-moz-column-count:2;
		column-count:2; */
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
	}

	.card-columns.listrecent {
		/* -webkit-column-count:4;
		-moz-column-count:4;
		column-count:4; */
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
	}
}

.card-columns .card {
	margin-bottom:20px;
}



ol.list-featured {
	counter-reset: my-awesome-counter;
	list-style: none;
	padding-left: 0; }
ol.list-featured a:hover {
	color: #a03cae !important; }
ol.list-featured li {
	counter-increment: my-awesome-counter;
	display: flex;
	font-size: 0.8rem;
	margin-bottom: 15px;
}

ol.list-featured li:before {
	content: "0" counter(my-awesome-counter);
	font-weight: bold;
	font-size: 3rem;
	margin-right: 0.5rem;
	font-family: 'Abril Fatface', serif;
	line-height: 1; }


.listrecent .card-block  {
	/* min-height: 120px */
}

.listfeaturedtag .wrapthumbnail {
	/* height:178px; */
	flex:0 0 auto;
}

.listrecent .wrapthumbnail {
	height:188px;
	flex:0 0 auto;
}

.listfeaturedtag .card {
	border:1px solid rgba(0,0,0,.1);
	border-radius:2px;
	/* height:180px; */
	padding-left:0;
	margin-bottom:15px;
}
.listfeaturedtag .thumbnail {
	background-size:cover;
	height:100%;
	display:block;
	background-position:38% 22% !important;
	background-origin:border-box!important;
	border-top-left-radius:2px;
}
.listrecent .thumbnail {
	background-size:cover;
	height:100%;
	display:block;
	background-position:38% 22% !important;
	background-origin:border-box!important;
	border-top-left-radius:2px;
}

.listfeaturedtag .card-block {
	padding: 0.5rem;
	padding-left:0;
}
.listrecent .card-block {
	padding: 1rem;
	/* padding-left:0; */
}

.listfeaturedtag h2.card-title,.listrecent h2.card-title {
	/* font-size:1rem; */
	font-size: 15px;
	font-weight:400;
	line-height: 1.4;
}
.listfeaturedtag h2.card-title a,.listrecent h2.card-title a {
	color:rgba(0,0,0,.8);
}
.listfeaturedtag h2.card-title a:hover,.listrecent h2.card-title a:hover {
	/* color:rgba(0,0,0,.6); */
	color:#a03cae;
	text-decoration:none;
}

.listfeaturedtag p.card-title,.listrecent p.card-title {
	/* font-size:1rem; */
	font-size: 12px;
	font-weight:400;
	line-height: 1.4;
	margin-bottom: 0;
}
.listfeaturedtag p.card-title a,.listrecent p.card-title a {
	color:rgba(0,0,0,.8);
	/* color:#c139f1; */
}
.listfeaturedtag p.card-title a:hover,.listrecent p.card-title a:hover {
	/* color:rgba(0,0,0,.6); */
	color:#a03cae;
	text-decoration:none;
}

.listfeaturedtag h4.card-text ,.listrecent h4.card-text {
	color:rgba(0,0,0,.44);
	line-height:1.4;
	font-size:0.95rem;
	font-weight:400;
}
.listfeaturedtag div.card-text, .listrecent div.card-text {
	color:rgba(0,0,0,.44);
	/* line-height:1.4; */
	font-weight: 300;
	font-size: 12px;
	/* text-align: justify;
  text-justify: newspaper;*/
	/* padding-bottom: 20px; */

	display: inline-block;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  /* max-height: 5.8em; */
  line-height:1.4;
}
.listfeaturedtag .wrapfooter {
	position:absolute;
	bottom:5px;
	font-size:12px;
	display:block;
	width:85%;
}
.listrecent .wrapfooter {
	font-size:12px;
	position:absolute;
	display:block;
	bottom:5px;
	margin-top:20px;
}

@media (max-width:999px) {
	.listfeaturedtag .wrapthumbnail, .listfeaturedtag .col-md-7 {
		width:100%;
		max-width:100%;
		-webkit-box-flex: 0;
		-webkit-flex: 100%;
		-ms-flex: 100%;
		flex: 100%;
	}
	.listfeaturedtag .wrapthumbnail {
		height:250px;
	}

	.listrecent .wrapthumbnail, .listfeaturedtag .col-md-7 {
		width:100%;
		max-width:100%;
		-webkit-box-flex: 0;
		-webkit-flex: 100%;
		-ms-flex: 100%;
		flex: 100%;
	}
	.listrecent .wrapthumbnail {
		height:250px;
	}

	.listfeaturedtag .card {
		height:auto;
	}
	.listfeaturedtag .wrapfooter {
		position:relative;
		margin-top:30px;
	}
	.listfeaturedtag .card-block {
		padding:20px;
	}
}


.author-thumb {
	width:40px;
	height:40px;
	float:left;
	margin-right:13px;
	border-radius:100%;
}

.post-top-meta .author-thumb {
	width:72px;
	height:72px;
}
.post-top-meta.authorpage .author-thumb {
	margin-top:40px;
}
.post-top-meta.authorpage .author-thumb {
	float:none;
}
